.product {
    display: flex;
    padding: 10px;
  }
  .thumbnail {
    max-width: 200px;
    width: 100%;
    max-height: 200px;
    height: 100%;
    border-radius: 10px;
    background-size: cover;
    background-position: center;
  }
  .product .price {
    font-size: 16px;
    font-weight: 600;
  }
  .product .title {
    font-size: 17px;
    font-weight: 600;
  }
  .product .date {
    color: grey;
    font-size: 13px;
  }
  .detail-pic {
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
  } 
  .content-container {
    padding-top: 20px; /* Add extra padding to the top of the container */
}
